Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000108 [SkyOS 5.0 - Beta] Applications tweak always 2004-06-08 11:47 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000108: Panel - Application Menus
Description If you have multiple copies of the viewer application running and click on the Panel it will display a menu showing each copy, each item simply says Viewer and therefore you have to click on each one to find the one you need. Is it possible to have more information on the menu like the current window title?
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-08 11:47 centimetre New Issue
2004-06-09 07:16 robert Status new => resolved
2004-06-09 07:16 robert Resolution open => fixed
2004-06-28 15:18 robert Status resolved => assigned
2004-06-28 15:18 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker